body {font-family:arial;background-color:white;color:black;margin:10px 0px 10px 0px;}
a img {border-width:0px;}

.launchTable {width:700px;}
.titleTD {}
.titleImage {padding:45px 45px 0px 80px;height:96px;background-image:url('../Images/I_launch_title.jpg');background-repeat:no-repeat;}
.titleText {height:96px;overflow:auto;}
.courseTitle {font-size:x-large;margin-bottom:0px;margin-left: 120px;}


.directionTD {position:relative;background-image:url('../Images/I_launch_direction_repeat.jpg');background-repeat:repeat-y;}
.directionImage {padding:5px 30px;background-image:url('../Images/I_launch_direction.jpg');background-repeat:no-repeat;}
.warningDiv {padding:5px 25px;}
.warningTable {clear:both;}
.warningText {height:150px;overflow:auto;}
.warningHeader {font-weight:bold;}


.alignRight {margin-left:10px;margin-bottom:10px;}
.alignLeft {margin-right:10px;margin-bottom:10px;}


#launchDiv {display:none;}
#launchDiv .completionIcon {width:1px;padding-right:20px;}
#launchDiv img {border:solid 1px #777;}
.modLink {text-decoration:none;line-height:1.5;}
.modLink-disabled {color:#aaa;cursor:default;}

sup {margin-right:5px;}

.techSupport {
	margin: 0px 30px;
}